RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 1.2.1

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases from Rails which are extracted from current real projects' monkey patches of original Oracle adapter. See http://github.com/rsim/oracle-enhanced/wikis for more information. For questions and feature discussion please use http://groups.google.com/group/oracle-enhanced Blog posts about oracle-enahnced can be found at http://blog.rayapps.com/category/oracle-enhanced Bugs and enhancement requests can be reported at http://rsim.lighthouseapp.com/projects/11468-oracle-enhanced

Gemfile
          gem 'activerecord-oracle_enhanced-adapter', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install activerecord-oracle_enhanced-adapter -v 1.2.1
  
  
  
  
  
  
  

Total downloads 357,928

For this version 7,173

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.5 - May 23, 2014 (97.5 KB)
  2. 1.5.4 - March 26, 2014 (95.5 KB)
  3. 1.5.3 - March 4, 2014 (95 KB)
  4. 1.5.2 - January 25, 2014 (95 KB)
  5. 1.5.1 - November 30, 2013 (95.5 KB)
Show all versions (34 total)

Development Dependencies: